/*
Format	Pixeldichte	Auflösung in Pixeln
DIN A4	72 ppi	595 × 842
DIN A4	150 ppi	1240 × 1754
DIN A4	300 ppi	2480 × 3508
DIN A4	600 ppi	4916 × 7016
DIN A4	1200 ppi	9921 × 14031
Alles nur schwarz / weiss / Grautufen*/

@media print {
  :root {
    --schwarz: #000000;
    --weiss: #FFFFFF;
    --grau: #909090;
    --frame-embedded-border-radius: 0rem;
    --frame-width-large: 1200px;
    --frame-width-medium: 870px;
    --frame-width-small: 600px;
    --frame-spacing: 0rem;
    --frame-spacing-small: 0rem;
    --frame-spacing-xs: 0rem;
    --frame-spacing-small-xs: 0rem;
    --frame-spacing-sm: 0rem;
    --frame-spacing-small-sm: 0rem;
    --frame-spacing-md: 0rem;
    --frame-spacing-small-md: 0rem;
    --frame-spacing-lg: 0rem;
    --frame-spacing-small-lg: 0rem;
    --frame-spacing-xl: 0rem;
    --frame-spacing-small-xl: 0rem;
    --frame-outer-spacing-before: 0;
    --frame-outer-spacing-after: 0;
    --frame-outer-spacing-variant-none: 0rem;
    --frame-outer-spacing-variant-extra-small: 0rem;
    --frame-outer-spacing-variant-small: 0rem;
    --frame-outer-spacing-variant-medium: 0rem;
    --frame-outer-spacing-variant-large: 0rem;
    --frame-outer-spacing-variant-extra-large: 0rem;
  }

  @page {
    size: A4 portrait;
    border-color: var(--grau);
    border-width: 3px;
    border-radius: 5px;
    margin: 0;
    margin-top: 2rem;
    margin-bottom: 3rem;
    background-color: var(--weiss);
    font-family: Verdana, Arial, sans-serif;
    font-size: 10pt !important;
    :left  {
      margin-right: 1.5cm;
    }
    :right {
      margin-left: 1.5cm;
    }
  }
  /* ################################################### */
  /* Kopfzeile ausdrucken, die im Frontend versteckt ist */
  /* ################################################### */
  #druckkopfzeile {
    visibility:visible !important;
    display:block !important;
    width: 500px;
    font-size: 11pt;
    border-width: 2px;
    border: solid;
    border-color: grey;
    border-radius: 5px;
    border-left-width:10px !important;
    padding: 5px 5px 0px 25px;
    margin: auto;
  }
p {
  orphans:3;
  widows: 3;
}

    /* Für die Ausgabe */
    div.section-column.section-column-mitte {
        width: 100%;
        margin: auto;
    }
    .werbung, .nav-stacked, .alert-little, .nav-item, .breadcrumb-section, .pagination-sm, .section-column-links, .section-column-rechts, .scroll-top, .page-skip-link {
      display: none;
    }
 #menu-buchstaben {
      display: none;
    }
    h2, h3 {
        color: var(--schwarz);
        background-color: var(--weiss);
        font-size: 1.1rem;
        border: solid 2px;
        border-radius: 5px;
        padding: 5px;
        margin-bottom: 10px;
        margin-top: 10px;
        font-weight: 500 !important;
    }

    h3 {
      break-before:auto;
      break-after:avoid;
    }

    a.download::before {
        display: inline-block;
        font-size: 10px;
        color: var(--schwarz);
        text-decoration: none;
        font-style: italic;
    }

    .literatur {
        border-style: none;
        font-size: 0.9rem;
        color: var(--schwarz);
    }

    .literatur::before {
        content: "Literatur: ";
    }

    .code {
        font-family: "Courier New", sans-serif !important;
        font-size: 9pt;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .alert-info {
        color: var(--schwarz);
        background-color: var(--weiss);
        border-color: var(--schwarz);
        border: 2px solid;
        border-left: 10px var(--schwarz) solid;
    }
  /* alles Folgende NICHT ausdrucken */
  #c137290, #header, hr, #page-header, #page-footer, #topcontrol, #TSFE_ADMIN_PANEL_FORM, .bearbeitet, .no-print {
    display: none;
  }
}
